package sounda;

import java.applet.Applet;
import java.applet.AudioClip;
import java.net.URL;
public class Sound {
	
	
	public static AudioClip getSound(String sf)
	{
		 final URL getAddress = Sound.class.getResource(sf);
		 final AudioClip ac = Applet.newAudioClip(getAddress);
	     return ac;        
	}
	
//	public void play()
//	{
//		ac.play();
//	}
//	public void loop()
//	{
//		ac.loop();
//	}
//	
//	public void stop()
//	{
//		ac.stop();
//		
//		
//	}

}
